MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005825ATutorModulespublic2017-12-31 10:192018-02-27 19:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.3Fixed in Version2.2.3 
Summary0005825: Remove gadget from network side menu
DescriptionRemove gadget from network side menu for 2.2.3
TagsNo tags attached.
Affects versionSVN
SVN Revision#26de41a..0b54b46 master -> master
Attached Files

- Relationships

-  Notes
(0007758)
greg (administrator)
2018-02-17 17:06

disabled all referecnes to gadgets, now no longer supported
(0007841)
greg (administrator)
2018-02-27 19:00

Resolved in 2.2.3

- Issue History
Date Modified Username Field Change
2017-12-31 10:19 greg New Issue
2018-02-17 17:06 greg SVN Revision# => 26de41a..0b54b46 master -> master
2018-02-17 17:06 greg Note Added: 0007758
2018-02-17 17:06 greg Status new => resolved
2018-02-17 17:06 greg Fixed in Version => 2.2.3
2018-02-17 17:06 greg Resolution open => fixed
2018-02-17 17:06 greg Assigned To => greg
2018-02-27 19:00 greg Note Added: 0007841
2018-02-27 19:00 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker